@media (max-width:1400px){
  .nav{display: none;width: 100%;top: 60px;left: 0;right: 0;position: absolute;height: 100vh;
    bottom: 0px;
    overflow-y: auto;
    overflow-x: hidden;
    background: #fff;
  }
  .headcon .nav ul li{display: block;width: 100%;float: none;}
  .headcon .nav ul{padding: 15px 20px;margin-right: 0;}
  .headcon .nav ul li{line-height: 60px;border-bottom: 1px solid #f7f7f7;}
  .headcon .nav ul li a{font-size: 16px;color: #333;padding: 0;}
  .headcon{background: #fff;}
.headcon .nav ul li a{color: #333;}

.headcon .user_logon a{color: #333;}
.headcon .logoone{display: none;}
.headcon .logotwo{display: block;}
.headcon .user_logon {
  color: #333;
}
.headcon .user_logon .user_div {
  border-color: #9e9898;
}
.headcon .sousuo_btn>i,
.headcon .user_logon>p {
  color: #333;
}
.headcon .user_logon i {
  color: #333;
}

  .headcon .logo img{height: 30px;}
  .headcon{height: 60px;padding: 0 20px;}
  .headcon .logo {margin-top: 15px;}
  .user_logon .user_div{width: 30px;height: 30px;line-height: 30px;}
  .user_logon .user_div i{font-size: 18px;}
  .user_logon { margin-top: 13px;}
  .sousuo_btn{margin-top: 12px;}
  .m_navbtn{display: block;}
  .sousuo_btn{margin-right: 18px;}
  .banner_tit .bt_left{left: 60px;}
  .banner_tit .bt_right{right: 60px;}
  /* .comm_banner{margin-top: 60px;} */
  .banner_tit{width: 100%;}
}
@media (max-width:1300px){
  .subnav_box .subnav_right{width: calc(100% - 200px);}
}
@media (max-width:1200px) {
  .navnext{right: 10px !important;width: 30px !important;height: 30px !important;background-size: cover !important;margin-top: -8px !important;}
  .navprev{left: 10px !important;width: 30px !important;height: 30px !important;background-size: cover !important;margin-top: -8px !important;}
  .linian_imgdiv img{width: 40%;}
  .linian_imgdiv .wenzi{font-size: 14px;width: 20%;line-height: 22px;}
  .linian_imgdiv .wenzi01{left: 8%;bottom: 2%;}
  .linian_imgdiv .wenzi02{right: 20%;}
  .linian_imgdiv .wenzi03{right: 9%;}
  .linian_imgdiv .wenzi br{display: none;}
  .imgshang_text p{margin-bottom: 7px;top: 30px;font-size: 14px;line-height: 24px;}
  .comm_banner{margin-top: 73px;}
  .yaowen_swiper .yw_right h2{margin-top: 30px;font-size: 24px;
    line-height: 30px;
  }
  .yaowen_swiper .yw_right .desc {
    font-size: 14px;
    line-height: 20px;
    margin-top: 20px;
    margin-bottom: 25px;
}
.newslist_one .imgbox{width: 50%;}
.newslist_one .text{width: 50%;}
.newslist_one .text .time{margin-bottom: 30px;}
.newslist_one .text .desc{margin-bottom: 30px;}
.newslist_one .text .fusub{margin-top: 10px;}
.newsdetils_con .right{display: none;}
.newsdetils_con .left{width: 100%;}
.newsdetils_con .new_nr_content .lineline{width: calc(100% - 15px);}
}
@media (max-width:1024px) {
  .qywh_listul li{width: 49% !important;margin-right: 2%;}
  .qywh_listul li:nth-child(2n){margin-right: 0;}
  .qywh_listul li .wenben p{font-size: 12px;}
  .qywh_listul li .wenben .tit{font-size: 16px;margin-top: 0px;}
  .qywh_listul li{margin-bottom: 20px;}
  .qywh_listul{padding: 0 3%;}
  .qywh_listul li .img img{width: 20px;}
  .qywh_listul li .wenben p br{display: none;}
  .shehui_cont .top .left p{font-size: 16px;margin-bottom: 20px;}
  .shehui_cont .top .left img{margin-bottom: 15px;}
  .ys_imgbox ul li .shuzi .count{font-size: 24px;}
  .ys_imgbox ul li .shuzi{font-size: 14px;}
  .ys_title{font-size: 28px;}
  .bx_div .right{padding-right: 0;margin-top: 0;}
  .about_ct .about_left .ab_name{font-size: 26px;}
  .about_ct .about_left .ab_en{margin-top: 0;margin-top: 36px;}
  .about_ct .about_left .ab_desc{font-size: 14px;line-height: 26px;}
  .abul_list li{padding: 16px 0;}
  .abul_list li p{font-size: 14px;}
  .abul_list{margin-top: 25px;}
  .ab_shuju .sg .num span{font-size: 26px;}
  .imgshang_text{position: static;}
  .tousu_div_row01>div img{display: none;}
  .ab_img ul li{width: 22%;margin-right: 2%;}
  .ab_img ul li .tit{height: 42px;}
  .ab_img ul li .shuzi .counter{font-size: 35px;}
  .newslist_one .text .tit{font-size: 22px;}
  .newslist_one .text .desc{margin-top: 15px;margin-bottom: 15px;}
  .newslist_one .text .more span{font-size: 14px;}
  .newslist_one .text{padding-left: 30px;}
}
@media (max-width:992px) {
  .searchinputcont401{width: 98%;}
  .zxxxlist_nav a{font-size: 16px;}
  .subnav_left .item>a{font-size: 14px;}
  .subnav_left .item{margin-bottom: 10px;}
  .download_list ul li .left .title{font-size: 14px;}
  .opendiv .nian{font-size: 50px;line-height: 50px;}
  .opendiv .tit{font-size: 24px;}
  .history_cont .left .item .year{font-size: 20px;padding: 0 25px;}
  .history_swiper .item .text p{font-size: 12px;line-height: 20px;}
  .history_swiper .item{margin-bottom: 25px;}
  .news_ul .item .text .tit{font-size: 14px;line-height: 22px;}
  .news_ul .item .text{padding: 15px;}
  .linian_imgdiv{display: none;}
  .mobile_linian{display: block;}
  .comm_banner{height: 320px;background-size: cover;}
  .banner_tit h2{font-size: 30px;letter-spacing: 6px;}
  .banner_tit .bt_right img,.banner_tit .bt_left img{height: 35px;}
  .banner_tit{top: 35%;}
  .neiye_nav li a{padding: 30px 15px;}
  .detils_cont .textbox h2{font-size: 22px;line-height: 25px;}
  .detils_neirong .dt_nav>ul li{width: 130px;font-size: 14px;}
  .dt_ct_item table{width: 100%;}
  .yaowen_swiper .yw_right h2{
    font-size: 18px;
    line-height: 22px;
  }
  .yaowen_swiper .yw_right{padding: 0 25px;}
  .neirong_penext a{width: 100%;max-width: 100%;padding-left: 0;}
  .neirong_penext{line-height: 50px;}
  .jiben_info_ul li p{font-size: 14px;line-height: 22px;}
  .jiben_info_ul li .center{padding: 0 15px;}
  .jiben_info_ul li .left br{display: none;}
  .jiben_info_ul li .left{padding: 0 15px;}
  .jiben_info_ul li{padding: 20px 0;}
  .pdf_list li{padding: 30px 30px;}
  .pdf_list li .left .text .tit{font-size: 18px;}
  .culture_list .item .text .tit {
    font-size: 20px;
}
.culture_list .item .text .english {
  font-size: 20px;
  margin-top: 10px;
}
.culture_list .item {
  width: calc(33.3333% - 40px / 3);
  margin-right: 20px;
  margin-bottom: 30px;
}
.culture_list .item .text .desc{margin-top: 10px;}
.subnav_box .subnav_left{width: 100%;display: none;}
  .subnav_box .subnav_right{width: 100%;}
  .subnav_right{padding-left: 0;}
  .price_tip iframe{margin-left: 0;}
}

@media (max-width:768px) {
  .download_list ul li p.sale_on{width: 50px;}
  .download_list ul li .left .title {max-width: calc(100% - 135px);}

  .history_swiper{height: auto !important;}
  .history_swiper .swiper-slide{height: auto !important;}
  .history_swiper .item .year{margin-top: 5px;}
  .navdiv{display: none;}
  .mobile_subnav{display: block;}
  .maincont .posiation{display: none;}
  .navnext,.navprev{display: none !important;}
  
  .history_cont .left{display: none;}
  .history_cont .right{width: 100%;}
  .ln_list{flex-wrap: wrap;}
  .ln_list .item{width: 100%;margin-right: 0;margin-bottom: 25px;}
  .news_ul .item{width: calc(50% - 15px / 2);}
  .news_ul .item:nth-child(2n){margin-right: 0;}
  .shehui_cont .top .left,.shehui_cont .top .right{width: 100%;float: none;}
  .shehui_cont .top .right{margin-top: 15px;margin-bottom: 15px;}
  .zerenbaogao ul li{width: 100%;margin-right: 0;}
  .zerenbaogao .tit_en{font-size: 24px;}
  .gallery-top .swiper-slide .item {
    margin-right: 15px;
    width: calc(50% - 15px / 2);
}
.gallery-top .swiper-slide .item:nth-child(2n){margin-right: 0;}
  .bx_div .left{width: 100%;}
  .bx_div .right{width: 100%;margin-top: 40px;margin-bottom: 40px;}
  .about_ct .about_left{width: 100%;}
  .about_ct .about_right{width: 100%;}
  .about_ct{display: block;}
  .about_ct .about_right .img{display: block;}
  .about_ct .about_right{background: none;margin-top: 40px;}
  .about_ct .about_left .ab_en{margin-top: 0;font-size: 30px;}

  .comm_banner {
    height: 250px;
  }
  .banner_tit .bt_left img{height: 25px;}
  .banner_tit .bt_right img{height: 25px;}
  .banner_tit .bt_left{left: 15px;}
  .banner_tit .bt_right{right: 15px;}
  .banner_tit h2{font-size: 22px;letter-spacing: 0;}
  .maincont .posiation{margin-top: -95px;margin-bottom: 10px;}
  .product_center{padding: 15px 15px;padding-bottom: 0;}
  .product_center .item .text h2{font-size: 22px;}
  .product_center .item .text p{font-size: 14px;}
  .maincont{padding-bottom: 90px;}
  .neiye_nav li a {
    padding: 12px 15px;
  }
  .navdiv{height: auto;}
  .index_topdiv{height: 100px;}
  .three_list {
    margin: 25px 0;
  }
  .three_list .item{width: calc(50% - 15px / 2);margin-right: 15px !important;}
  .three_list .item:nth-child(2n){margin-right: 0 !important;}
  .neiye_nav li a{font-size: 14px;}
  .three_list .item .text{padding: 15px;}
  .three_list .item .text h2{font-size: 16px;}
  .text_xq{margin-top: 5px;}
  .shuxian_div {padding-top: 20px;}
  .detils_cont{margin-top: 30px;}
  .detils_cont .imgboxleft{width: 100%;}
  .detils_cont .textbox{width: 100%;padding-left: 0;}
  .detils_neirong .dt_nav>ul li{width: 25%;}
  .detils_neirong .dt_nav{height: 50px;
    line-height: 50px;}
  .cont_tong .biaoti{font-size: 22px;}
  .news_list li{padding: 15px 0;}
  .news_list li h2{font-size: 16px;}
  .news_list li .desc{font-size: 14px;}
  .yaowen_swiper .yw_right,.yaowen_swiper .yw_left{width: 100%;float: none;display: block;}
  .yaowen_swiper a{display: block;}
  .yaowen_swiper .yw_right h2{margin-top: 0;}
  .yaowen_swiper .yw_right{padding: 50px 30px;box-sizing: border-box;}
  .yaowen_swiper .swiper-pagination{left: 50%;transform: translateX(-50%);bottom: 15px;}
  .news_detils_cont .title{font-size: 22px;}
  .bdsharebuttonbox{position: static;display: none !important;}
  .bdsharebuttonbox a{display: inline-block !important;}
  .fuwu_zn_row01 .left{width: 100%;float: none;padding-left: 0;margin-bottom: 40px;}
  .fuwu_zn_row01 .right{width: 100%;float: none;}
  .fw_contactdiv .title{font-size: 24px;}
  .fw_contactdiv ul li{width: 50% !important;margin-bottom: 30px;}
  .fw_contactdiv ul li:nth-child(2n)>div{border-right: none;}
  .fw_contactdiv ul li:nth-child(3),.fw_contactdiv ul li:nth-child(4){margin-bottom: 0;}
  .fw_contactdiv ul li p.tel{font-size: 12px;}
  .fw_contact{padding: 40px 0;}
  .download_list ul li .left a{font-size: 16px;}
  .download_list ul li{height: 60px;}
  .download_list ul li .right a i{font-size: 20px;}
  .download_list ul li .right{width: 120px;}

  .pdf_list li .left .text .tit{font-size: 16px;}
  .pdf_list li .left .text{padding-left: 50px;}
  .pdf_list li .left .text .time{font-size: 12px;}
  .pdf_list li .right span{font-size: 14px;}
  .pdf_list li .right i{font-size: 20px;}
  .ab_img ul li{width: 25%;}
  .ab_img ul li .shuzi{margin-top: 0;}
  .ab_img ul{margin-top: -45px;}
  .culture_list .item {
    width: calc(50% - 10px);
    margin-right: 20px !important;
}
.culture_list .item:nth-child(2n){margin-right: 0 !important;}
.newslist_one .imgbox{width: 100%;}
.newslist_one .text{width: 100%;padding-left: 0;margin-top: 20px;}
.newslist_div .item .imgbox{width: 150px;}
.newslist_div .item .text h2{font-size: 16px;}
.newslist_div .item .text .desc{margin-bottom: 10px;margin-top: 5px;font-size: 12px;}
.newslist_div .item .text .time{font-size: 12px;}
.newslist_div .item .text{width: calc(100% - 150px);}
.newslist_div .item .text i{font-size: 22px;top: 15px;right: 15px;}
.newsdetils_con .left .title h2{font-size: 18px;line-height: 26px;}
.newsdetils_con .left .title .time{font-size: 14px;margin-top: 10px;}
.newsdetils_con .left .title{padding: 5px 15px;}
.zp_list .item .zp_top .left .pernum{width: auto;}
.zp_list .item .zp_top{padding: 15px 15px;}
.zp_list .item .zp_top .left p {
  font-size: 14px;
}
.zp_search .tit{font-size: 14px;}
.zp_search .form .input{height: 45px;line-height: 45px;font-size: 14px;}
.zp_search .form .input input{font-size: 14px;}
input::-webkit-input-placeholder {
  font-size: 14px !important;
}
.zp_search .form .input .buttondiv i{font-size: 18px;}
.zp_list .item .zp_top .left p.time{display: none;}
.zp_list .item .zp_top .right i{font-size: 20px;}
.zp_list .item .zp_top .right{right: 0;}
.zp_content .tit{font-size: 14px;margin-top: 15px;}
.zp_content .title_t{font-size: 14px;}
.zp_content .dibu .db_left p{font-size: 12px;line-height: 26px;}
.zp_content .dibu{margin-top: 35px;}
.zp_content .dibu .db_right a{height: 50px;line-height: 50px;width: 140px;font-size: 12px;}
.zp_content .dibu .db_right a img{width: 14px;}
}
@media screen and (max-width: 750px){
  .ys_imgbox ul li{padding: 0 16px;}
  .ys_imgbox ul li .shuzi .count {
    font-size: 18px;
}
.ys_imgbox ul li .tit{font-size: 12px;}
.ys_imgbox ul li .shuzi {
  font-size: 12px;
}
.comm_banner {
    margin-top: 57px;
}
.sanimg .left,.sanimg .right{width: 100%;float: none;}
.sanimg .center{display: none;}
.tongitemxin{width: 100%;margin-top: 0;text-align: left;}
.tongitemxin .top,.tongitemxin>p{display: inline-block;vertical-align: middle;}
.fuwu_zn_row02{margin-top: 40px;}
.mubiao{float: none;}
.mobile_fw{display: block;}
.fuwu_zn_row02{display: none;}
.mobile_fw .tongitemxin{margin-top: 40px;}
.zp_search .form{width: calc(100% - 95px);}
.zp_search .form .input{width: 100%;}

}
@media (max-width:660px) {
  .btn-login a.username{max-width: 60px !important;}
  .qywh_listul li{width: 100% !important;margin-right: 0;}
  .qywh_listul{position: static;padding: 0;}
  .qywh_listul li .wenben p{color: #666;}
  .qywh_listul li .wenben .tit{color: #333;}
  .qiyewenhua_box .imgbox{display: none;}
  .qywh_listul li .img img:last-child{display: block;}
  .qywh_listul li .img img:first-child{display: none;}
}
@media (max-width:600px) {
  .searchtitle401{padding: 15px 15px;}
  .zerenbaogao ul li a p{max-width: calc(100% - 100px) !important;}
  .zerenbaogao ul li a span{right: 0;}
  .lawcontent .bold{font-size: 18px;}
  .news_ul .item .text .desc{margin: 10px 0;}
  .news_ul .item .text {
    padding: 10px;
}
.searchimg401{float: none;width: 100%;}
.searchbox{width: 100%;}
.resulttext401{height: auto;}
.search_list .item h2{margin-bottom: 15px;}
.search_list .item h2 a{font-size: 16px;margin-bottom: 0;}
  .zp_content{padding: 15px 15px;}
  .zp_content .nrongitem p{font-size: 12px;}
  .zp_content .dibu .db_right a{height: 45px;line-height: 45px;}
  .zp_content .dibu{display: block;}
  .zp_content .dibu .db_right{margin-top: 20px;}
  .jiaru_cont .jiaru_cont_pp p{font-size: 14px;line-height: 24px;margin-bottom: 20px;}
  .mobile_linian .item .right,.mobile_linian .item .left p{font-size: 14px;line-height: 24px;}
  .mobile_linian .item .left img {
    width: 50px;
}
.mobile_linian .item .left{margin-right: 20px;}
.mobile_linian .item .right{width: calc(100% - 100px);}
  .ab_img ul li{padding: 25px 15px;border: 2px solid #115fa7;}
  .ab_img ul li .tit{font-size: 12px;}
  .ab_img ul li .shuzi .counter {
    font-size: 26px;
}
.ab_img ul{margin-top: -30px;}
  .fuwucont_div p{font-size: 14px;line-height: 22px;    margin-top: 24px;}
  .text_xq p{font-size: 12px;line-height: 20px;}
  .text_xq{height: 60px;}
  .three_list .item {
    margin-bottom: 15px;
  }
  .page a{width: 30px;height: 30px;}
  .maincont {
    padding-bottom: 50px;
  }
  .dt_content .dt_ct_item {
    padding: 20px 15px;
}
.newww_list .text_box .tit{font-size: 16px;line-height: 24px;}
.newww_list .text_box{padding: 15px;}
.center_content p{
  font-size: 14px;
    line-height: 22px;
    margin-bottom: 15px;
}
.laiyuan{margin-top: 40px !important;}
.baoxian_list li h2{padding: 15px;    font-size: 14px;}
.baoxian_list li h2 img{width: 18px;right: 15px;}
.baoxian_list li .textdown {
  font-size: 12px;
  color: #a7a7a7;
  padding: 20px 17px;
  line-height: 20px;
}
.baoxian_div .baoxian_title{height: 60px;line-height: 60px;font-size: 18px;}
.tongitemxin>p{font-size: 12px;line-height: 18px;}
.tongitemxin .top img{width: 60px;}
.tongitemxin .top p:first-child{font-size: 16px;}
.tongitemxin .top p:last-child{font-size: 16px;}
.mobile_fw .tongitemxin{text-align: center;}
.fuwu_jiaoliu .navlist .item{font-size: 16px;}
.tousu_div_row02 {
  margin-top: 40px;
}
.shunxu{margin: 40px 0;}
.shunxu p{font-size: 14px;}
.shunxu i {
  margin: 0 15px;
}
.jiben_info_ul li.title{font-size: 16px;}
.jiben_info_ul li .left {
  padding: 0 5px;
}
.jiben_info_ul li .center {
  padding: 0 5px;
}
.jiben_info_ul li .right img{width: 20px;}
.jiben_info_ul li .center  img{width: 13px;}
.pdf_list li .left img{width: 22px;}
.pdf_list li{padding: 15px;}
.pdf_list li .left .text{padding-left: 35px;}
.pdf_list li .left .text .tit{font-size: 14px;line-height: 20px;}
.pdf_list li .left .text .time{margin-top: 0;}
.pdf_list li .right{text-align: right;margin-top: -6px;}
.pdf_list li .left .text{padding-right: 5px;}
.shehuize_content p{font-size: 14px;line-height: 22px;margin-bottom: 20px;}
.shehuize_content{margin-top: -40px;padding: 0 15px;
  padding-top: 20px;}
  .ys_imgbox ul li{padding: 0 6px;}
  .ys_title {
    font-size: 20px;
}
.ys_title{margin-top: 30px;}
.ys_cont .desc{font-size: 14px;}
.ys_imgbox ul li .shuzi .count{font-size: 16px;}
.ys_imgbox03 ul{top: 30px;}
.ln_title .ln_entit{font-size: 20px;}

}
@media (max-width:480px) { 
  .gallery-thumbs .swiper-slide{font-size: 16px;}
  .jr-list .jr-font .jr-font-dec{font-size: 10px;}
  .history_swiper .item .year{font-size: 18px;margin-right: 16px;}
  .history_swiper .item .text {
    width: calc(100% - 59px);
}
.history_swiper .shuxian{height: 100%;}
  .shehui_cont .top .left p{font-size: 14px;}
  .shehui_cont .top .left img{width: 80%;margin: 0 auto;}
  .gallery-top .swiper-slide .item p{margin-top: 10px;font-size: 12px;line-height: 20px;padding: 0 15px;}
  .gallery-top .swiper-slide .item{margin-bottom: 15px;}
  .ys_imgbox ul li .tit {
    font-size: 8px;
}
.ys_imgbox ul li .shuzi .count {
  font-size: 14px;
}
.ys_imgbox ul li .shuzi {
  font-size: 10px;
}
  .download_list ul li .left .title{font-size: 12px;}
  .abul_list li .imgbox{height: 30px;}
   .abul_list li .imgbox img{width: 22px;}
  .zp_list .item .zp_top .left .name{width: auto;}
  .zp_list .item .zp_top .left .pernum{display: none;}
  .newsdetils_con .left .title h2{font-size: 16px;}
  .ab_shuju .ab_sj img{width: 30px;}
  .ab_shuju .sg .tit,.ab_shuju .sg .num{font-size: 14px;}
  .ab_shuju .sg .num span{font-size: 22px;margin-top: 5px;}
  .ab_img ul li {
    width: 28%;
}
.ab_img ul li .shuzi .counter {
  font-size: 24px;
}
.ab_img ul li .shuzi,.subtitle_tit {
  font-size: 14px;
}
.about_content {
  margin-top: 30px;
}
.about_content p{font-size: 14px;line-height: 28px;margin-bottom: 20px;}
  .download_list ul li .left a,.download_list ul li p.time{font-size: 12px;}
  .download_list ul li .left{padding: 0 10px;}

  .download_list ul li .right a i {
    font-size: 18px;
}
  .download_list ul li{margin-bottom: 15px;}
  .download_list ul li{height: 50px;}
  .download_list ul li .right{width: 100px;}
  .fuwu_jiaoliu .navlist .item{font-size: 14px;}
  .fuwu_jiaoliu .navlist .item{height: 45px;line-height: 45px;}
  .subtop {
    margin-top: 30px;
}
.nav_contlist {
  margin-top: 0;
}
.nav_contlist .item li {
  padding: 30px 0;
}
.ln_title .ln_cntit{font-size: 20px;}
.ln_subtit{font-size: 14px;margin-bottom: 20px;}
.ln_list .item .tit,.ln_list .item .desc{padding-left: 0;}
.zp_content .tit{margin-top: 5px;margin-bottom: 10px;}
.zp_content .nrongitem p{line-height: 20px;}
.zp_content .dibu {
  margin-top: 20px;
}
.zp_content .dibu .db_left p span{display: block;}
.nav_contlist .item .titbiaoti{font-size: 16px;}
.nav_contlist .item .contbiaoti {
  font-size: 12px;
  line-height: 22px;
}
  .fw_contactdiv .subtit{font-size: 12px;line-height: 20px;}
  .fuwu_zn_row01 .left h2{font-size: 18px;margin-bottom: 4px;}
  .fuwu_zn_row01 .left{margin-bottom: 15px;}
  .mobile_fw .tongitemxin{margin-top: 20px;}
  .tongitemxin .top p:first-child{font-size: 14px;}
  .tongitemxin .top p:last-child{font-size: 14px;margin-top: 3px;}
  .tongitemxin .top img{width: 50px;}
  .tongitemxin>p{margin-top: 0;}
  .mobile_fw .tongitemxin{text-align: left;}
  .tongitemxin .top div{width: 52px;}
  .maincont {
    padding-bottom: 30px;
}
.shunxu i {
  margin: 0 5px;
}
.partnew_list .ppnews_more{display: none;}
.newww_list .item{width: 100%;margin-right: 0 !important;}
.newslist_one{margin-bottom: 15px !important;}
.partnew_list .text .desc{font-size: 14px;}
.newww_list{border-top: none;padding-top: 0;margin-top: 0 !important;}
.p_tttt{font-size: 14px !important;line-height: 22px !important;}
  .fuwu_zn_row01 {
    margin-top: 30px;
}
  .fuwu_zn_row01 .left p{font-size: 16px;}
  .fw_contactdiv .subtit br{display: none;}
  .newww_list .text_box .tit{font-size: 15px;line-height: 20px;}
  .yaowen_swiper .yw_right{padding: 25px 15px;}
  .yaowen_swiper .yw_right h2{font-size: 16px;}

  .shuxian{height: 40px;}
  .detils_cont {
    margin-top: 20px;
}
  .neiye_nav{padding-top: 0;}
  .comm_banner {
    height: 200px;
  }
  .banner_tit h2{font-size: 20px;}
  .banner_tit{top: 50%;}
  .posiation span{margin: 0 5px;}
  .product_center .item .text h2{font-size: 18px;}
  .product_center .item .text p {
    font-size: 12px;
  }
  .user_logon .user_div {
    width: 25px;
    height: 25px;
    line-height: 25px;
  }
  .user_logon .user_div i {
    font-size: 14px;
  }
  .user_logon {
    margin-top: 16px;
  }
  .sousuo_btn{display: none;}
  .maincont .posiation{margin-top: 0;}
  .neiye_nav li a {
    padding: 12px 5px;
  }
  .three_list .item .text .links{font-size: 12px;}
  .page a{margin: 0 2px;}
  .page a img{height: 6px;}
  .page{margin-top: 25px;}
  .detils_neirong .dt_nav>ul li{font-size: 12px;}
  .detils_neirong .dt_nav {
    height: 40px;
    line-height: 40px;
  }
  .dt_content .dt_ct_item p{font-size: 14px;line-height: 22px;}
  .dt_content .dt_ct_item p.tit{margin-top: 20px;}
  .news_detils_cont .title {
    font-size: 18px;
    line-height: 20px;
  }
  .news_detils_cont .top_title{margin-top: 25px;padding-bottom: 20px;}
  .jiben_info_ul li.title {
    font-size: 14px;
}
.jiben_info_ul li p {
  font-size: 12px;
  line-height: 18px;
}
.jiben_info_ul li {
  padding: 15px 0;
}
.jiben_info_ul {
  margin: 35px 0;
}
.culture_list .item .text .tit {
  font-size: 16px;
}
.culture_list .item .text .english {
  font-size: 16px;
  margin-top: 10px;
}
.culture_list .item .text .desc{font-size: 12px;margin-top: 6px;}
.shehuize_content{width: 100%;margin-top: 0;padding: 0;margin-top: 20px;}
.bgcolor_fff{display: none;}
.newslist_one .text .tit {
  font-size: 18px;margin-top: 10px;
}
.newslist_one {
  margin: 30px 0;
}
.newslist_div .item .text{padding-right: 30px;padding-left: 15px;}
.newslist_div .item{padding: 10px;}
.newslist_div .item .imgbox {
  width: 130px;
}
.newslist_div .item .text {
  width: calc(100% - 130px);
}
.newslist_div .item .text h2 {
  font-size: 14px;
}
.newslist_nav a{font-size: 14px;height: 45px;line-height: 45px;}
.maincont .posiation{height: 23px;}
.navdiv{height: 46px;}
.pdf_list li .left .text .tit{font-size: 12px;}
.pdf_list li .right span {
  font-size: 12px;
}
.pdf_list li .right i {
  font-size: 15px;
}
.honnr_box .gallery-thumbs .swiper-slide {
  padding: 0 10px;
}
.gallery-top {
  margin-top: 25px;
}
.swipertop .brnbtn{height: 30px;}
.mtop40{margin-top: 20px;}
.newslist_one .text .time {
  margin-bottom: 0;
}
.newslist_one .text{margin-top: 10px;}
.newslist_one .text .desc{line-height: 20px;margin-top: 5px;margin-bottom: 5px;}
.news_more{display: none;}
.news_ul .item{width: 100%;margin-right: 0;}
.news_ul .item .text .tit{line-height: 20px;}
.newslist_one .text .tit{font-size: 16px;}
.news_ul .item .text .tit{font-size: 16px;}
.news_ul .item{margin-bottom: 15px;}
.neirong_penext{margin-top: 30px;}
.product_list  .item{width: 100%;margin-right: 0;}
}

@media (max-width:375px){
  .comm_banner {
    height: 200px;
  }
}




























